import request from '@/utils/request'

// 查询中招办列表
export function listWwwSxgjZzb(query) {
  return request({
    url: '/mingxue/wwwSxgjZzb/list',
    method: 'get',
    params: query
  })
}

// 查询中招办详细
export function getWwwSxgjZzb(id) {
  return request({
    url: '/mingxue/wwwSxgjZzb/' + id,
    method: 'get'
  })
}

// 新增中招办
export function addWwwSxgjZzb(data) {
  return request({
    url: '/mingxue/wwwSxgjZzb',
    method: 'post',
    data: data
  })
}

// 修改中招办
export function updateWwwSxgjZzb(data) {
  return request({
    url: '/mingxue/wwwSxgjZzb',
    method: 'put',
    data: data
  })
}

// 删除中招办
export function delWwwSxgjZzb(id) {
  return request({
    url: '/mingxue/wwwSxgjZzb/' + id,
    method: 'delete'
  })
}

// 导出中招办
export function exportWwwSxgjZzb(query) {
  return request({
    url: '/mingxue/wwwSxgjZzb/export',
    method: 'get',
    params: query
  })
}